-- Customer specific once-script AAAR
-- Support: +31 53 4800700


SET ECHO ON
SPOOL xAAAR.lst
SET DEFINE OFF

UPDATE   prs_perslid
   SET   prs_perslid_email = REPLACE (prs_perslid_email, '.nl', '.com')
 WHERE   LOWER (prs_perslid_email) LIKE '%arcadis.nl%'
         AND prs_perslid_verwijder IS NULL;

UPDATE   prs_contactpersoon
   SET   prs_contactpersoon_email =
            REPLACE (prs_contactpersoon_email, '.nl', '.com')
 WHERE   LOWER (prs_contactpersoon_email) LIKE '%arcadis.nl%'
         AND prs_contactpersoon_verwijder IS NULL;

UPDATE   prs_bedrijf
   SET   prs_bedrijf_email =
            REPLACE (LOWER (prs_bedrijf_email), 'arcadis.nl', 'arcadis.com')
 WHERE   LOWER (prs_bedrijf_email) LIKE '%arcadis.nl%'
         AND prs_bedrijf_verwijder IS NULL;

UPDATE   prs_bedrijfadres
   SET   prs_bedrijfadres_url =
            REPLACE (LOWER (prs_bedrijfadres_url),
                     'arcadis.nl',
                     'arcadis.com')
 WHERE   LOWER (prs_bedrijfadres_url) LIKE '%arcadis.nl%';
 
commit;

BEGIN adm.systrackscriptId('$Id$'); END;            
/

commit;

SPOOL OFF
